<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="Bibliotecas/Style.css">
    <link rel="stylesheet" href="Bibliotecas/flexboxgrid.min.css"> <!-- Flexbox -->
    <link rel="stylesheet" href="Bibliotecas/bootstrap.min.css"> <!-- Bootstrap -->
    <title>Se come?</title>
</head>
<body>
    <nav class="nav bg-danger text-white footer">
        <a href="CatsAndDungeons.html">
            <img src="Imagenes/Rojito.png" width="120" height="80" />
        </a>   
    </nav>
    <div class="contenido col-12 row"><!--Explicación e imagenes-->
        <div class="Rol??? col-12 col-md-6"><!--Izquierda-->
            
            <h3>¿Que es el rol?</h3>
            <h6>¿Con que se come?</h6>
            <hr>
            <p> Se come con amigos, con ñoñerias y actuación, con papas y bebida, papeles y dados, junto a tus libros de mundos fantasticos; Terry Pratchett, LOTR, Lovecraft.</p>
            <p>Estamos aquí para introducirte al rol de una forma más simple, sin la necesidad de comprar dados ni nada. Nos limitamos a 4 estadisticas principales; fuerza, precisión, destreza e inteligencia... por aquello de no hacerte lios con los numeros, también calculamos  los resultados por ti, así el DM no estará con la calculadora a cada rato.</p>
            <div class="container col-12 row">
                <div class=" ConQueSeCome col-12 col-md6">
                    <img src="Imagenes/AAAH.jpg" width="431" height="479" />
                </div>
            </div>  
        </div><!--Termina Izquierda-->
        <div class="QueEs col-12 col-md-6"> <!--Derecha-->
            
            <div class="container col-12 row">
                <div class=" QueEsImg col-12 col-md6">
                    <img src="Imagenes/rol-dices-24.jpg" width="300" height="300" />
                    <p>¿Alguna vez has pensado que una película podría haber sido más interesante si el protagonista hubiera hecho una cosa distinta?¿Has leído un libro y pensado que tú podrías haber resuelto la historia de una forma mucho más interesante? Si es así, vas a disfrutar jugando al rol.</p>
                    <br>
                    <p>El rol es sencillo, es contar historias donde tu y tus amiwitos son los protagonistas, son quienes la van a cagar y les saldrá pifia cuando menos quieran. Es parecido a un cuentacuentos improvisando, solo que ahora tienes unas cuantas normas que seguir,y en este caso servirán para decidir lo que sucede en situaciones emocionantes. Las reglas sirven para evitar discusiones sobre si tu personaje consigue lo que se propone o no: solamente hay que lanzar los dados de acuerdo con las reglas cada vez que uno de vuestros personajes quiera hacer algo arriesgado, y dependiendo del resultado, la acción será exitosa o no. </p>
                </div>
            </div>  
        </div><!--Termina Derecha-->
    </div> <!--Termina imagenes-->
    <footer> <!-- Comienza pie -->

        <nav class="nav bg-danger text-white footer">
          CatsAndDungeons®
          <br>Envienos pescados a: GatosCorreo@Notenemoscorreodeempresa.cl<br><br>

        </nav>
    </footer> <!-- Termina pie -->
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

</html>